import vl from 'vega-lite-api';
export const viz = vl
 // type of marks
  .markCircle({ size: 300, opacity: 0.5 })
 // encode channels
	.encode(
    // fieldQ = quantitative field
    vl.x().fieldQ('mpg').scale({ zero: false }),
    // zero: false to not start y axis from 0
    vl.y().fieldQ('horsepower').scale({ zero: false }),
    // fieldN = nominal field
    vl.color().fieldN('origin'),
    vl.size().fieldQ('weight'),
    vl.tooltip().fieldN('name')
  );